﻿@charset "UTF-8";

.WarhawksLight #aspnetForm, .WarhawksLight #sb-site, .WarhawksLight body, .WarhawksLight footer, .WarhawksLight header.top-header, html.WarhawksLight {
	background: #a3c414
}

.WarhawksDark #aspnetForm, .WarhawksDark #sb-site, .WarhawksDark body, .WarhawksDark footer, .WarhawksDark header.top-header, .WarhawksLight .mdl-layout__drawer, html.WarhawksDark {
	background: #000
}

.WarhawksDark .mdl-layout__drawer {
	background: #a3c414
}

.WildcatsLight #aspnetForm, .WildcatsLight #sb-site, .WildcatsLight body, .WildcatsLight footer, .WildcatsLight header.top-header, html.WildcatsLight {
	background: #ed1c24
}

.WildcatsDark #aspnetForm, .WildcatsDark #sb-site, .WildcatsDark body, .WildcatsDark footer, .WildcatsDark header.top-header, .WildcatsLight .mdl-layout__drawer, html.WildcatsDark {
	background: #1a4a72
}

.WildcatsDark .mdl-layout__drawer {
	background: #ed1c24
}

.WolverinesLight #aspnetForm, .WolverinesLight #sb-site, .WolverinesLight body, .WolverinesLight footer, .WolverinesLight header.top-header, html.WolverinesLight {
	background: #00a652
}

.WolverinesDark #aspnetForm, .WolverinesDark body, .WolverinesDark footer, .WolverinesDark header.top-header, .WolverinesDark#sb-site, .WolverinesLight .mdl-layout__drawer, html.WolverinesDark {
	background: #d2d3d5
}

.WolverinesDark .mdl-layout__drawer {
	background: #00a652
}

.WolvesLight #aspnetForm, .WolvesLight #sb-site, .WolvesLight body, .WolvesLight footer, .WolvesLight header.top-header, html.WolvesLight {
	background: #ed1c24
}

.WolvesDark #aspnetForm, .WolvesDark #sb-site, .WolvesDark body, .WolvesDark footer, .WolvesDark header.top-header, .WolvesLight .mdl-layout__drawer, html.WolvesDark {
	background: #8d9090
}

.WolvesDark .mdl-layout__drawer {
	background: #ed1c24
}

.Black #aspnetForm, .Black #sb-site, .Black body, .Black footer, .Black header.top-header, html.Black {
	background: #3f3f3f !important;
	background: -webkit-linear-gradient(100deg, #3f3f3f, #333) !important;
	background: -o-linear-gradient(100deg, #3f3f3f, #333) !important;
	background: -moz-linear-gradient(100deg, #3f3f3f, #333) !important;
	background: linear-gradient(100deg, #3f3f3f, #333) !important
}

.Black .mdl-layout__drawer {
	background: #595959;
	color: #fff;
}
	/* =============================================================================== */
	/* CHANGES NAV ICON COLOR WHITE FOR DARKER THEME BACKGROUNDS AND FOOTER TEXT WHITE */
	/* =============================================================================== */
	.Black .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .christmasbkg-Christmas .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .valentinesbkg-Valentines footer a, .springbkg-Spring footer a, .beach1bkg-Beach1 footer a, .beach2bkg-Beach2 footer a, .beach2bkg-Beach2 .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .patrioticbkg-Patriotic footer a, .patrioticbkg-Patriotic .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .summerbkg-Summer footer a, .summerbkg-Summer.bkg-dark .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .fallbkg-Fall footer a, .fallbkg-Fall .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .winterbkg-Winter footer a, .winterbkg-Winter .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .DarkBlue .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Gold footer a, .Purple .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
		color: #fff;
	}

/* =============================================================================== */
/*                  CHANGE CHATBOT COLORS DEPENDING ON THE THEME                   */
/* =============================================================================== */
.Black #chatBot {
	--chatbot-footer-muted-text-color: #d1d1d1;
}

.DarkBlue #chatBot {
	--chatbot-footer-muted-text-color: #dbe9ff;
}

.Gold #chatBot {
	--chatbot-footer-muted-text-color: #6b5c47;
}

.LightBlue #chatBot {
	--chatbot-footer-muted-text-color: #274b53;
}

.LightGreen #chatBot {
	--chatbot-footer-muted-text-color: #2f5f47;
}

.Pink #chatBot {
	--chatbot-footer-muted-text-color: #402e3d;
}

.Purple #chatBot {
	--chatbot-footer-muted-text-color: #d6c6e8;
}

.winterbkg-Winter #chatBot {
	--chatbot-footer-muted-text-color: #054b65;
}

.valentinesbkg-Valentines #chatBot {
	--chatbot-footer-muted-text-color: #f2cbd5;
}

.beach1bkg-Beach1 #chatBot {
	--chatbot-footer-muted-text-color: #0b5a66;
}

.springbkg-Spring #chatBot {
	--chatbot-footer-muted-text-color: #2a616b;
}

.patrioticbkg-Patriotic #chatBot {
	--chatbot-footer-muted-text-color: #c9dff6;
}

.summerbkg-Summer #chatBot {
	--chatbot-footer-muted-text-color: #1f1f1f;
}

.beach2bkg-Beach2 #chatBot {
	--chatbot-footer-muted-text-color: #063a63;
}

.fallbkg-Fall #chatBot {
	--chatbot-footer-muted-text-color: #402e3d;
}

.christmasbkg-Christmas #chatBot {
	--chatbot-footer-muted-text-color: #dff0df;
}

/* Dark Mode */
.summerbkg-Summer.bkg-dark #chatBot {
	--chatbot-footer-muted-text-color: #cfb8d4;
}

/* =============================================================================== */
/*                                END NAV STYLES                                   */
/* =============================================================================== */
.DarkBlue #aspnetForm, .DarkBlue #sb-site, .DarkBlue body, .DarkBlue footer, .DarkBlue header.top-header, html.DarkBlue {
	background: #284ab4 !important;
	background: -webkit-linear-gradient(100deg, #284ab4, #2444a7) !important;
	background: -o-linear-gradient(100deg, #284ab4, #2444a7) !important;
	background: -moz-linear-gradient(100deg, #284ab4, #2444a7) !important;
	background: linear-gradient(100deg, #284ab4, #2444a7) !important;
}

.DarkBlue .mdl-layout__drawer {
	background: #0e2249;
	color: #fff;
}

.Purple #aspnetForm, .Purple #sb-site, .Purple body, .Purple footer, .Purple header.top-header, html.Purple {
	background: #713b99 !important;
	background: -webkit-linear-gradient(100deg, #713b99, #79469f) !important;
	background: -o-linear-gradient(100deg, #713b99, #79469f) !important;
	background: -moz-linear-gradient(100deg, #713b99, #79469f) !important;
	background: linear-gradient(100deg, #713b99, #79469f) !important;
}

.Purple .mdl-layout__drawer {
	background: #312846;
	color: #fff;
}

.LightGreen #aspnetForm, .LightGreen #sb-site, .LightGreen body, .LightGreen footer, .LightGreen header.top-header, html.LightGreen {
	background: #3fc45f !important;
	background: -webkit-linear-gradient(100deg, #3fc45f, #39b557) !important;
	background: -o-linear-gradient(100deg, #3fc45f, #39b557) !important;
	background: -moz-linear-gradient(100deg, #3fc45f, #39b557) !important;
	background: linear-gradient(100deg, #3fc45f, #39b557) !important;
}

.LightGreen .mdl-layout__drawer {
	background: #ced6be;
	color: #494949;
}

	.Gold .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
		color: #494949;
	}

.LightBlue #aspnetForm, .LightBlue #sb-site, .LightBlue body, .LightBlue footer, .LightBlue header.top-header, html.LightBlue {
	background: #5eb1c0 !important;
	background: -webkit-linear-gradient(100deg, #5eb1c0, #52a7b6) !important;
	background: -o-linear-gradient(100deg, #5eb1c0, #52a7b6) !important;
	background: -moz-linear-gradient(100deg, #5eb1c0, #52a7b6) !important;
	background: linear-gradient(100deg, #5eb1c0, #52a7b6) !important;
}

.LightBlue .mdl-layout__drawer {
	background: #d0e5ea;
	color: #494949;
}

.Pink #aspnetForm, .Pink #sb-site, .Pink body, .Pink footer, .Pink header.top-header, html.Pink {
	background: #c3549d !important;
	background: -webkit-linear-gradient(100deg, #c3549d, #b94d94) !important;
	background: -o-linear-gradient(100deg, #c3549d, #b94d94) !important;
	background: -moz-linear-gradient(100deg, #c3549d, #b94d94) !important;
	background: linear-gradient(100deg, #c3549d, #b94d94) !important;
}

.Pink .mdl-layout__drawer {
	background: #f9dfef;
	color: #494949;
}

.Gold #aspnetForm, .Gold #sb-site, .Gold body, .Gold footer, .Gold header.top-header, html.Gold {
	background: #f7b313 !important;
	background: -webkit-linear-gradient(100deg, #f7b313, #e8ab1a) !important;
	background: -o-linear-gradient(100deg, #f7b313, #e8ab1a) !important;
	background: -moz-linear-gradient(100deg, #f7b313, #e8ab1a) !important;
	background: linear-gradient(100deg, #f7b313, #e8ab1a) !important;
}

.Gold .mdl-layout__drawer {
	background: #fcf1d2;
	color: #494949;
}

/* ==================== */
/* SPECIAL THEME STYLES */
/* ==================== */

/* CHRISTMAS */
.christmasbkg-Christmas #aspnetForm, .christmasbkg-Christmas #sb-site, .christmasbkg-Christmas body, .christmasbkg-Christmas footer, .christmasbkg-Christmas header.top-header, html.christmasbkg-Christmas {
	background: #2E7C2D !important;
	background: -webkit-linear-gradient(100deg, #206d04, #2E7C2D) !important;
	background: -o-linear-gradient(100deg, #206d04, #2E7C2D) !important;
	background: -moz-linear-gradient(100deg, #206d04, #2E7C2D) !important;
	background: linear-gradient(100deg, #206d04, #2E7C2D) !important;
}

.christmasbkg-Christmas .mdl-layout__drawer {
	background: #b20401 !important;
	color: #fff !important;
}

.Gold.christmasbkg-Christmas .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue.christmasbkg-Christmas .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen.christmasbkg-Christmas .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink.christmasbkg-Christmas .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
	color: #fff !important;
}

/* VALENTINES */
.valentinesbkg-Valentines #aspnetForm, .valentinesbkg-Valentines #sb-site, .valentinesbkg-Valentines body, .valentinesbkg-Valentines footer, .valentinesbkg-Valentines header.top-header, html.valentinesbkg-Valentines {
	background: rgb(166,0,38);
	background: linear-gradient(45deg, rgba(166,0,38,1) 0%, rgba(200,44,106,1) 100%);
}

.valentinesbkg-Valentines .mdl-layout__drawer {
	background: #ffe3e7 !important;
	color: #fff !important;
}

.Gold.valentinesbkg-Valentines .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue.valentinesbkg-Valentines .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen.valentinesbkg-Valentines .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink.valentinesbkg-Valentines .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
	color: #fff !important;
}

/* BEACH */
.beach1bkg-Beach1 #aspnetForm, .beach1bkg-Beach1 #sb-site, .beach1bkg-Beach1 body, .beach1bkg-Beach1 footer, .beach1bkg-Beach1 header.top-header, html.beach1bkg-Beach1 {
	background: rgba(48,176,190,1);
	background: radial-gradient(circle, rgba(8,168,233,1), rgba(14,182,244,1), rgb(11, 183, 235), rgba(14,187,244,1));
	background-size: 400% 400%;
}

.beach1bkg-Beach1 .mdl-layout__drawer {
	background: #fff4e4 !important;
	color: #fff !important;
}

.Gold.beach1bkg-Beach1 .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue.beach1bkg-Beach1 .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen.beach1bkg-Beach1 .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink.beach1bkg-Beach1 .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
	color: #fff !important;
}

/* BEACH 2 */
.beach2bkg-Beach2 #aspnetForm, .beach2bkg-Beach2 #sb-site, .beach2bkg-Beach2 body, .beach2bkg-Beach2 footer, .beach2bkg-Beach2 header.top-header, html.beach2bkg-Beach2 {
	background: rgb(41, 103, 196);
	background: radial-gradient(circle, rgb(8, 183, 243), rgb(0, 178, 254), rgb(17, 169, 215), rgb(21, 191, 203));
	background-size: 400% 100%;
}

.beach2bkg-Beach2 .mdl-layout__drawer {
	background: #1e759c !important;
	color: #fff !important;
}

.Gold.beach2bkg-Beach2 .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue.beach2bkg-Beach2 .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen.beach2bkg-Beach2 .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink.beach2bkg-Beach2 .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
	color: #fff !important;
}

/* SPRING */
.springbkg-Spring #aspnetForm, .springbkg-Spring #sb-site, .springbkg-Spring body, .springbkg-Spring footer, .springbkg-Spring header.top-header, html.springbkg-Spring {
	background: #34b2c9;
	background: linear-gradient(90deg, #34b2c9 0%, #5dc8e0 100%);
}

.springbkg-Spring .mdl-layout__drawer {
	background: linear-gradient(45deg, #d2f6e3 0%, #e7ffeb 100%) !important;
	color: #fff !important;
}

.Gold.springbkg-Spring .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue.springbkg-Spring .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen.springbkg-Spring .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink.springbkg-Spring .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
	color: #fff !important;
}

/* PATRIOTIC */
.patrioticbkg-Patriotic #aspnetForm, .patrioticbkg-Patriotic #sb-site, .patrioticbkg-Patriotic body, .patrioticbkg-Patriotic footer, .patrioticbkg-Patriotic header.top-header, html.patrioticbkg-Patriotic {
	background: #0a3161;
}

.patrioticbkg-Patriotic .mdl-layout__drawer {
	background: #B31942 !important;
	color: #fff !important;
}

.Gold.patrioticbkg-Patriotic .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue.patrioticbkg-Patriotic .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen.patrioticbkg-Patriotic .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink.patrioticbkg-Patriotic .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
	color: #fff !important;
}

/* SUMMER */
.summerbkg-Summer #aspnetForm, .summerbkg-Summer #sb-site, .summerbkg-Summer body, .summerbkg-Summer footer, .summerbkg-Summer header.top-header, html.summerbkg-Summer {
	background: rgb(238, 72, 10);
	background: linear-gradient(30deg, rgb(255, 182, 0) 0%, rgb(238, 72, 10) 100%);
}

.summerbkg-Summer .mdl-layout__drawer {
	background: #fff6e9;
	color: #fff !important;
}

.summerbkg-Summer.bkg-dark #aspnetForm, .summerbkg-Summer.bkg-dark #sb-site, .summerbkg-Summer.bkg-dark body, .summerbkg-Summer.bkg-dark footer, .summerbkg-Summer.bkg-dark header.top-header, html.summerbkg-Summer.bkg-dark {
	background: rgb(48,29,125,1);
	background: linear-gradient(34deg, rgba(201,24,83,1) 0%, rgba(48,29,125,1) 100%);
}

.summerbkg-Summer.bkg-dark .mdl-layout__drawer {
	background: #282828;
	color: #fff !important;
}

.Gold.summerbkg-Summer .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue.summerbkg-Summer .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen.summerbkg-Summer .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink.summerbkg-Summer .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
	color: #fff !important;
}

/* FALL */
.fallbkg-Fall #aspnetForm, .fallbkg-Fall #sb-site, .fallbkg-Fall body, .fallbkg-Fall footer, .fallbkg-Fall header.top-header, html.fallbkg-Fall {
	background: #fd7d0a;
}

.fallbkg-Fall .mdl-layout__drawer {
	background: #b32b19 !important;
	color: #fff !important;
}

.Gold.fallbkg-Fall .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue.fallbkg-Fall .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen.fallbkg-Fall .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink.fallbkg-Fall .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
	color: #fff !important;
}

/* Winter */
.winterbkg-Winter #aspnetForm, .winterbkg-Winter #sb-site, .winterbkg-Winter body, .winterbkg-Winter footer, .winterbkg-Winter header.top-header, html.winterbkg-Winter {
	background: rgb(14,179,245);
	background: linear-gradient(34deg, rgb(14 133 245) 0%, rgb(49 214 255) 100%);
}

.winterbkg-Winter .mdl-layout__drawer {
	background: #00568d !important;
	color: #fff !important;
}

.Gold.winterbkg-Winter .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightBlue.winterbkg-Winter .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .LightGreen.winterbkg-Winter .mdl-layout__drawer .mdl-navigation .mdl-navigation__link, .Pink.winterbkg-Winter .mdl-layout__drawer .mdl-navigation .mdl-navigation__link {
	color: #fff !important;
}